package com.albertoventurini.parsley.examples.graphml;

import java.util.Map;

public final class Node {

    private final String id;
    private final Map<String, String> data;

    public Node(final String id, final Map<String, String> data) {
        this.id = id;
        this.data = data;
    }

    public String id() {
        return id;
    }

    public Map<String, String> data() {
        return data;
    }
}
